import { StyleSheet } from 'react-native'
import { windowHeight, windowWidth } from '../../../chat/context'

const styles = StyleSheet.create({
  containerStyles: {
    width: windowWidth(49),
    height: windowHeight(21.5),
    borderRadius: windowHeight(14),
    paddingRight: windowWidth(55),
    paddingLeft: windowWidth(6.8),
  },
  circleStyles: {
    width: windowHeight(12),
    height: windowHeight(12),
    borderRadius: windowHeight(12),
  },
})
export default styles
